Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!

Update to the latest Dev Tools before compiling software UNIX
This may seem like an obvious hint, but I have been caught out by it a couple of times. When installing software using Fink or DarwinPorts (aka MacPorts), make sure you have the latest version of Apple's Developer Tools (Xcode) installed (free registration required to download).

Developer Tools is ignored by Software Update -- and using an old version tends to cause software to fail to compile. I keep getting caught out by these failures, and after making sure I have the latest version of Fink, doing fresh installs, permission repairs, etc., I finally remember to check the developer site for a new version.
    •    
  • Currently 2.00 / 5
  You rated: 2 / 5 (4 votes cast)
 
[5,914 views]  

Update to the latest Dev Tools before compiling software | 0 comments | Create New Account
Click here to return to the 'Update to the latest Dev Tools before compiling software' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.